title: Image

accept:
  extension: jpeg, jpg, JPEG, JPG, png, PNG, gif, GIF, mp4, MP4, mov, MOV
  maxsize: 10000000000000000 

columns:
  - width: 1/3
    sections:
      homepage:
        type: fields
        fields:
          visibility:
            label: Faire apparaître sur la homepage ?
            type: toggle
            text:
              - "No"
              - "Yes"
  - width: 1/3
      sections:
        placement:
          type: fields
          fields:
            taille:
              label: Taille
              type: select
              options:
                tiny: Petite
                medium: Moyenne
                large: Grande
            valign:
              label: Alignement horizontal
              type: select
              options:
                left: Gauche
                center: Milieu
                right: Droite
            halign:
              label: Alignement vertical
              type: select
              options:
                top: Haut
                middle: Milieu
                bottom: Bas
  - width: 1/3
    sections:
      meta:
        type: fields
        fields:
          alt:
            label: Texte alternatif
            type: text
          credit:
            label: Credits
            type: text
